[Desktop Entry]
Name=Matched Windows
Name[da]=Matchende vinduer
Name[es]=Ventanas asociadas
Name[gl]=Patr鏮s de Fiestras
Name[ja]=域譙允月它奶件玉它歇
Name[fr]=Groupe de fen皻res
Comment=Configure window properties
Comment[da]=Indstil vinduesegenskaber
Comment[es]=Configura c鏔o asociar las ventanas
Comment[gl]=Configura-las propiedades das fiestras
Comment[ja]=它奶件玉它皿伕由氾奴及澀爛
Comment[fr]=Configure les propri彋廥 des fen皻res
Exec=sawmill-capplet --sawmill-group=match-window
Icon=
Terminal=0
Type=Application
